from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^upcoming$', views.upcoming_events, name='upcoming_events'),
    url(r'^register/(?P<cn>[a-z][a-z0-9-]+)$', views.register_event, name='register_event_by_cn'),
    url(r'^feedback/(?P<cn>[a-z][a-z0-9-]+)$', views.feedback_event, name='feedback_event_by_cn'),
]
